/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*----------------------------------------------*
 *--------------------全体----------------------*
 *----------------------------------------------*/
/*h1*/
h1 {
  border-bottom: 3px solid;
  line-height: normal;
  clear: both;
  font-size: 116%;
}
h1 span {
  min-width: 180px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 6px;
  padding-bottom: 1px;
  margin-bottom: -1px;
  height: 100%;
  display: inline-block;
  text-align: center;
  border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
}
/*h2*/
h2 {
  background-image: url(../img/a_image/h2_a.png);
  background-repeat: no-repeat;
  background-position: left -7px;
  padding-left: 24px;
  border: none;
  margin: 0;
}
h2 span {
  margin-left: 0px;
  background-color: #fff!important;
  color: #000;
  display: block;
  width: 100%;
}
/*ご利用ガイド*/
/*h2*/
#user_guide #user_guide_contents h2 {
  padding-left: 10px;
  border-left: 10px solid;
  background-image: none!important;
  margin-bottom: 14px;
  margin-left: -20px;
}
#user_guide #user_guide_contents h2 span {
  margin-left: 0px;
  background-color: transparent!important;
  color: #000;
  display: block;
  width: 100%;
}
.white_color #user_guide #user_guide_contents h2,
.yellow_color #user_guide #user_guide_contents h2 {
  border-left: 0px solid!important;
}
/*h3*/
h3 {
  background-image: url(../img/a_image/h3_a.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 24px;
  border: none;
  margin: 0;
}
h3 span {
  margin-left: 0px;
  background-color: #fff!important;
  color: #000;
  display: block;
  width: 100%;
}
/*h3(ご利用ガイド）*/
#user_guide #user_guide_contents h3 {
  background-image: url(../img/a_image/h2_a.png);
  background-repeat: no-repeat;
  background-position: left -2px;
  padding-left: 24px;
  border: none;
  margin: 0;
}
#user_guide #user_guide_contents h3 span {
  margin-left: 0px;
  background-color: #fff;
  color: #000;
  display: block;
  width: 100%;
}
/*h4*/
h4 {
  padding: 10px;
  padding-bottom: 7px;
  border-bottom: 1px solid;
  margin-bottom: 1px;
  color: #000;
}
/*h4ご利用ガイド*/
#user_guide #user_guide_contents h4 {
  background-image: url(../img/a_image/h3_a.png);
  background-repeat: no-repeat;
  background-position: left -11px;
  padding: 0;
  padding-left: 24px;
  border: none;
  margin: 0;
  margin-left: 20px;
}
#user_guide #user_guide_contents h4 span {
  margin-left: 0px;
  background-color: #fff;
  color: #000;
  display: block;
  width: 100%;
}
/*借りるボタン*/
button.rental_button {
  background-image: url(../img/common/rental_gray_button_s.png);
  background-repeat: no-repeat;
  width: 140px;
  height: 40px;
  border: 0;
  background-color: transparent;
  text-align: center;
  padding-right: 40px;
  font-size: 120%;
  border: 1px solid #B4B4B4;
  border-spacing: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/*予約するボタン*/
button.reserved_button {
  background-image: url(../img/common/reserved_gray_button_s.png);
  background-repeat: no-repeat;
  width: 140px;
  height: 40px;
  border: 0;
  background-color: transparent;
  text-align: center;
  padding-right: 40px;
  font-size: 120%;
  border: 1px solid #B4B4B4;
  border-spacing: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/*予約するボタン*/
.middle_moji button.reserved_button {
  text-align: left;
  padding-right: 4px;
  padding-left: 15px;
}
.larger_moji button.reserved_button {
  padding-left: 3px;
  padding-right: 3px;
  text-align: left;
}
/*FREE読むボタン*/
button.freeread_button,
button.tryread_button {
  background-image: url(../img/common/freeread_gray_button_s.png);
  background-repeat: no-repeat;
  width: 140px;
  height: 40px;
  border: 0;
  background-color: transparent;
  text-align: center;
  padding-right: 40px;
  overflow: visible;
  letter-spacing: 7px;
  font-size: 120%;
  border: 1px solid #B4B4B4;
  border-spacing: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/*読むボタン*/
button.read_button {
  background-image: url(../img/common/read_gray_button_s.png);
  background-repeat: no-repeat;
  width: 140px;
  height: 40px;
  border: 0;
  background-color: transparent;
  text-align: center;
  padding-right: 40px;
  overflow: visible;
  letter-spacing: 7px;
  font-size: 120%;
  border: 1px solid #B4B4B4;
  border-spacing: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* 試し読みボタン */
button.tryread_button {
  height: 30px;
  line-height: 30px;
  font-size: 100%;
  letter-spacing: 0;
  background: #e6e6e6 url(../img/common/tryread_gray_button.png);
}
.tryread_button {
  overflow: visible;
}
.tryread_button:hover span.read_tooltip,
.tryread_button:active span.read_tooltip,
.tryread_button:focus span.read_tooltip {
  overflow: visible;
  top: 25px;
  line-height: 1.2;
}
.tryread_button[disabled] span.read_tooltip {
  display: none;
}
/*----------------------------------------------*
 *------------------ヘッダー--------------------*
 *----------------------------------------------*/
/*タグライン*/
#tagline {
  height: 26px;
  line-height: 26px;
}
#header_right .headerlink_area {
  float: right;
  margin: 7px 7px 0 0;
}
#logo_area,
#header_right {
  margin-left: 0;
}
.navbar-inner {
  padding: 0!important;
}
.header_whole {
  padding: 0 5px!important;
}
#tagline a {
  display: block;
  background-color: #fff;
  border-spacing: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  height: 18px;
  margin: 4px 24px 4px 0;
  line-height: 18px;
  font-weight: bold;
}
/**************検索ボックス**************/
/*他の検索ボックスは非表示*/
#search_box_side,
#search_box_top {
  display: none;
}
/*貸出・予約状況表示ボタン*/
/*アラート表示*/
.user_status .alart_area {
  background-color: #e7e8ea;
}
.user_status .rentalbook_status {
  background-color: #caddeb;
  margin-right: 15px;
  padding: 3px 10px;
}
.user_status .reservedbook_status {
  background-color: #ffe7d1;
  padding: 3px 10px;
}
.rental_status_num {
  background-color: #fff;
  opacity: 0.7;
  color: #000;
  padding: 2px 5px;
  margin: 0 3px;
}
/*マージン*/
#header .user_status .login_name,
#header .user_status .rental_status {
  margin: 5px 0;
}
/*グローバルナビ*/
.global_navi {
  clear: both;
  overflow: hidden;
  padding-left: 21px;
}
.global_navi ul {
  margin-top: -2px;
}
.nav-list > .active > a {
  background-color: transparent;
  text-shadow: 0;
}
.global_navi ul li.globalmenu_li {
  margin-top: 2px;
  background-color: #E7E8EA;
  margin-right: 5px;
  background-position: right top;
  background-repeat: no-repeat;
  display: block;
  height: 30px;
  line-height: 25px;
  min-width: 11.5%;
  padding-left: 3px;
  padding-right: 5px;
  font-size: 120%;
  text-align: center;
  border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
}
.middle_moji.global_navi ul li {
  min-width: 100px;
}
.larger_moji.global_navi ul li {
  min-width: 78px;
}
.larger_moji.global_navi .globalmenu_li.has_second {
  min-width: 80px;
  padding-left: 0;
}
.globalmenu_li.has_second > a {
  padding-right: 10px;
}
.global_navi ul li a {
  padding-top: 3px;
  display: block;
}
.global_navi ul.globalnavi_level1 li.has_second {
  background-image: url(../img/common/hassecond_hed_tag1.png);
  background-repeat: no-repeat;
  background-position: right 0%;
}
.global_navi ul.globalnavi_level1 li.has_second.now_page {
  background-image: url(../img/common/w_hassecond_hed_tag1.png) !important;
  background-repeat: no-repeat;
  background-position: right 0%;
}
.global_navi ul.globalnavi_level1 li.has_second.now_page.close_icon {
  background-image: url(../img/common/hassecond_arrow_up.png) !important;
  background-repeat: no-repeat;
  background-position: 96% 0%;
}
/*アクセシビリティの場合の矢印*/
.yellow_color .global_navi ul.globalnavi_level1 li.has_second,
.white_color .global_navi ul.globalnavi_level1 li.has_second {
  background-image: url(../img/common/w_hassecond_hed_tag1.png) !important;
}
.yellow_color .global_navi ul.globalnavi_level1 li.has_second.close_icon,
.white_color .global_navi ul.globalnavi_level1 li.has_second.close_icon {
  background-image: url(../img/common/w_hassecond_arrow_up.png) !important;
}
.global_navi ul li.has_second > a {
  text-decoration: none;
}
.global_navi ul.globalnavi_level2 {
  position: absolute;
  margin-top: 2px;
  margin-left: -3px;
  display: none;
}
.global_navi ul.globalnavi_level2 li {
  position: relative;
  min-width: 150px;
  text-align: left;
  z-index: 10000;
  float: none;
  background: none;
  background-color: #f2f2f3;
  margin-top: -1px;
  padding: 0;
}
.global_navi ul.globalnavi_level2 li a {
  padding: 6px;
}
/* 文字中の場合、768サイズで切れるため位置を調整 */
.middle_moji.global_navi ul.globalnavi_level2 {
  margin-left: -43px;
}
/*----------------------------------------------*
 *-------------------メイン---------------------*
 *----------------------------------------------*/
/*-------左カラム----------*/
/*現在のジャンル*/
.genrenow {
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: url(../img/common/black_arrow_right_s.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 7px;
}
ul li ul.resultlist li.nav-genrenow {
  padding-right: 10px !important;
}
.top_local_navigation#local_navigation {
  background-color: transparent!important;
}
/*----------------------------------------------*
 *---------------ご利用ガイド-------------------*
 *----------------------------------------------*/
/*ページ内リンクのボタン*/
#user_guide #user_guide_contents a.interna_link_button {
  background-image: url(../img/a_image/userguide_link_button_a.png);
  background-repeat: no-repeat;
  display: block;
  width: 251px;
  height: 35px;
  line-height: 35px;
  float: left;
  margin: 5px auto;
  margin-right: 10px;
  padding: 0 2px;
  text-align: center;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  letter-spacing: 2px;
}
#user_guide #user_guide_contents a.interna_link_button:hover {
  text-decoration: none;
}
/*----------------------------------------------*
 *--------------タブレット----------------------*
 *----------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
  /*h1*/
  .larger_moji h1 {
    line-height: 43px;
  }
  .global_navi ul li.globalmenu_li {
    min-width: 0;
    padding-right: 8px;
    padding-left: 8px;
  }
  .global_navi ul li.globalmenu_li.has_second {
    padding-right: 28px;
  }
}
/*----------------------------------------------*
 *--------------スマートフォン------------------*
 *----------------------------------------------*/
@media only screen and (max-width: 767px) {
  h1 span {
    padding: 5px 10px 5px 10px;
  }
  /*ご利用ガイドh2*/
  #user_guide #user_guide_contents h2 {
    margin-left: 0;
  }
  /*ロゴ*/
  img.brand {
    width: 60%;
  }
  #logo_area {
    width: auto;
  }
  #logo_area a {
    display: block;
    min-width: 170px;
    max-height: 40px;
  }
  #logo_area img {
    max-height: 100%;
  }
  /*グローバルナビ（ボタン押下で表示）*/
  /*グローバルナビ*/
  .ui-widget-header {
    background: none;
    border: 0px;
    color: #222222;
  }
  .global_navi {
    height: auto!important;
    position: absolute;
  }
  .global_navi ul li {
    background: none;
    background-image: none;
    padding-left: 0px;
    padding-right: 0px;
    min-width: 20px;
    height: auto;
  }
  .global_navi ul li.now_page {
    background-color: transparent;
  }
  .global_navi ul li.globalmenu_li a {
    display: block;
    padding-left: 20px;
  }
  .global_navi ul li.has_second {
    background-position: 95% 0%;
    background-image: url(../img/common/hassecond_arrow.png);
  }
  .global_navi ul li.has_second.close_icon {
    background-image: url(../img/common/hassecond_arrow_up.png);
    background-position: 95% 0%;
  }
  /*第2階層は非表示*/
  .global_navi ul.globalnavi_level2 {
    display: none;
    margin: 0;
    position: static;
  }
  .global_navi ul.globalnavi_level2 li {
    position: static;
    width: auto;
    border: 0!important;
    padding-left: 20px;
    background-color: #F6F6F6!important;
    padding: 1px 0;
  }
  .global_navi ul.globalnavi_level2 li a {
    margin-left: 0px;
    background-color: #eee;
  }
}
/*# 2021/11/26 CRL 修正（jQuery3.6.0バージョンアップ対応でsourceMappingURLを削除） */